<h3>Messages</h3><br/>
<table id="msg_table" class="table table-striped" style="width: 100%;">
    <tr>
        <td style="width: 5%;">#</td>
        <td style="width: 10%;">Secret Key</td>
        <td style="width: 15%;">Receiver's Name</td>
        <td style="width: 25%;">Receiver's Email</td>
        <td style="width: 50%;">Message</td>
        <td style="width: 5%;" align="middle">Action</td>
    </tr>
    <?php foreach($data as $msg) { ?>
    <tr>
        <td><?=$msg['id']?></td>
        <td><?=$msg['secret_key']?></td>
        <td><?=$msg['receiver_name']?></td>
        <td><?=$msg['receiver_email']?></td>
        <td><?=$msg['message']?></td>
        <td align="middle">
            <button type="button" class="btn btn-sm btn-primary" value="<?=$msg['id']?>">RESEND</button></a>
        </td>
    </tr>
    <?php } ?>
</table>

<form id="resend_form" method="post" action="">
    <input type="hidden" name="resent_msg_id" id="resent_msg_id" value="">
    <input class="hidden_submit" type="submit" name="resent_submit" id="resent_submit">
</form>